=== debian/control ===
Source: jolicloud-webapp-cosmolearning
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-cosmolearning
Provides: prism-webapp-cosmolearning
Replaces: prism-webapp-cosmolearning (<= 1.0)
Conflicts: prism-webapp-cosmolearning (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.cosmolearning.com/
Description: Jolicloud web application for CosmoLearning
 The CosmoLearning web site running in a simple Jolicloud window.

Package: prism-webapp-cosmolearning
Architecture: all
Depends: jolicloud-webapp-cosmolearning
Description: Transitional package for jolicloud-webapp-cosmolearning
 This is a transitional package for jolicloud-webapp-cosmolearning, and can safely
 be removed after the installation is complete.
